STATION_ID=aachenbeeck
MONGO_HOST=pht-mongo
MONGO_PORT=27017
MONGO_USER=admin
MONGO_PASSWORD=admin
MONGO_DB=pht
DOCKER_HOST=pht-dind
DOCKER_PORT=2376
HARBOR_ADDRESS=menzel.informatik.rwth-aachen.de
HARBOR_PORT=3007
HARBOR_USER=aachenbeeck
HARBOR_PASSWORD=Q4h+@Wq3@k#Q
HARBOR_CLI=CU146e5g9EFNQxZwGec0UlgWDJox04Tq
OTHER_HARBOR_CLI=6n757ho8teukkz07ewta9t8570sovcbl
HARBOR_EMAIL=aachenbeeck@pht.de
HARBOR_WEBHOOK_SECRET=secret
CENTRALSERVICE_ADDRESS=menzel.informatik.rwth-aachen.de
CENTRALSERVICE_PORT=3005
AUTH_SERVER_ADDRESS=menzel.informatik.rwth-aachen.de
AUTH_SERVER_PORT=3006
JWT_SECRET=rwthi5-pht-jwt
SESSION_SECRET=rwthi5-pht-session
VAULT_HOST=pht-vault
VAULT_PORT=8200
METADATAPROVIDER_ENDPOINT=http://metadataservice:9988